<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="exportFakturToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB8JJREFUWEetVwlQ
        lecVBRSXJoqNuA4KiTvKANGUqDEkGgVUlCLKTgA1UAUUVDYB2VKQ5fnA9oHQCrgNCSNKEAQl+gS0ZMBW
        C7jUhYqyI7uAKP/pvf8g49YJS/6ZM+/x+P97zz333Pu+p6gwhMvklznbe9pemPQojFyq3CNcP2/20F6h
        S6GRQj0fQrjBPbK5fIGzdeGnwuF6f/g3b4LptUXQ9FCNoCizCCMHF22Qd5vd0FxpcFnj+eEeO+QgGX51
        5thVaQi9jCnN42Yp2VI4VYLiIMMO7Hbj65qz1+SoNxxstUAinJCA7fihMx4ulWuwuWQxFkZPzqZInxHG
        DCziIO765uInKoZ5s0s9K41wRNiOuN5tiBO2IhVBOFD9HZwrvsGXP2kIU01+F0Bh1QkjBhH+V26FgtKG
        C3Myvyv/ArKXW3H4ub2Iv/Q4QNbrgLSeWNjd/RIWN/Ww8NjEihETFDZQRJXfjIBp4dxIyyJdxHTZIbrd
        CpIOa0g7bcW/mUh8rxMO1uyD1a3l0P95NtS9VY5Tci3CqGGT2PivefYbLy4QIlrM8QqR5IHXicR22+Fv
        HQGCTfEqwZRUWHR60vPxn490peTTCEpDJrG+THPmuuw5XSF1Joho2oywp2Yiwun9weYteEXk0DMbxHbb
        IuyJp2BUrA39K/OhHqtSQi74mpJ/OGQCa3LUPjKQf1y08tKcXrt/fgavR4YIa9yE7xtM8Wd6ZSKsSlSb
        JQ512uBw258Eh5J1guEv2tDMmIKJ346RUvI5w9kNLJ/6uHmj3DTsxv9d54hqqek1LXxf/0ewKkzkdRJS
        IhHZ4Cas+llL+LpwIaakjG5W0hj+buCZnkHQm7l1vL9x/gKE1G5EUM2GfhJB1VsESbslpNSK6FY7wbVs
        k7CmSBs62TOgEjz6N9kNvNnGzI+f8K3hlXkIfLIOAYTAamME1xnjbPcRLMudBac7+oilyYjtcBbWF/8B
        RsW6UEtWEUYZKPnR8zOHbMi4uDgNSYT0gLPE/uGqyxrwIy/40UISSdSsQ2pnFJZnq0Hn7GR8dEwZy/M1
        sOmGHuadm4wJJ5V7lVcpxFHyLwhjB2zIyMjID2JiYmwjIiLyoqKiXhbKC3Hu9mksuzgV+/9rAF+C/+O1
        CKhai+RWf6y/PBuLz02FdaYZYrKl0IvXxeIg7ZdaX2mmjxgx4hAl/mogE6GYmJi4XCqVJkZHR7dkZmbi
        yZMn6OrqQr68AHvj3fBpjip8KlaTCgZ9KqyFrGk31hIBnZ9U4XjRBu217ah/XI9r8n8gIS4BHjs8njo6
        Oiaam5uv6FPh/btBJpMVHD9+XCgrK8OLFy9w7949nDx5Evv374evjy98fH2gn6iLj9M/xOors+D+YCVC
        aowhqd8KY/lc6GZOgnXOFjRWNaKmpgaNjY2oq6vD3bt3kZGRgfDw8F4XF5fzRELtvVuSqu6qqqpCb2+v
        SCAvLw9+fn7w9vaGr68vvL284e3uAxd3F6yPWY0ZJ8Zj4fmJsL25FAvO/h7KyQqQFkWhobpBTNzc3Iza
        2lo8ePAAN27cEFJTU+Hh4SFQcgfC1Hf8EBoaWlVcXIzr16+DifDFRLKzs7Fnzx7s2rULnp6eCA0OhTQy
        BvHSBLgnuGJxihaMUwyRdSkLtZV1qK2pFVv38OFD3L9/H6dOnRKoEMHHxwdubm7dlDicMPttAopE4N9F
        RUXMFjdv3sTt27fx9OlTUZGOjg5RxqCgIJYS5BPI/irD0cQkpKak4sdTaUj7IQ1Xr17Fo0ePuH3ChQsX
        EBwcLKrH8PLywrZt2/jYJiHMJbxxcFE8cOCAnAOUlpaCfXDr1i3cuXMHFRUVaGtrQ09PD5qampCVlQWa
        EMTHxyMpKQknTpxAQUGBWDUT5iJoisAVcwvF9lEbWT17e/uK1xR48+QUGBh4Oj8/X0zKydk8bETuIcvJ
        /Xz27JmI+vp65ObmQi6Xi4ZjguXl5YiNjRVN6+/v35+ciezbt09so6WlZSkRCCF88rYCCvTQjpCQkB42
        H1fN/ePk/L6yslKssLq6Gi0tLejs7BRfmQxLfvToUTExqYiAgID+5Cw7V+7u7g5XV1dhxYoV6ZTYq28z
        vuNDlaVLl9oS02KWl1XgpI8fP+5Pzu5uaGgQW8HeOHPmjFgte4MU7E/OVXNyrpyMB2tr6wo1NbVjlDGW
        YEaY+L6tyOe4yQR9IyMjCQVoSE9PF0eKwbJzcu4zV88EJBLJG8lZBU7OPeeqnZ2dO5YsWZKmqKiYRHH9
        CUZ9e+D/Ht95S33AY6KqqmppZWV1hmR9WVJSIk4CV97a2ir2nC82G0vOKogLiwy3d+9eHlnB1NRUPnbs
        2BSKFUmwJiwi8FlxQAdWZsgyLdbW1vZ0cnIqS0hIEBXo7u4We08rWggLC+s33KuqHRwc7k+fPp3llhFc
        CMsIUwjK7xjvfX147TMek9EsGX2hrDEwMJBRZa0833wxgVdzzlXv3LmzneT+keQ+Ss/wVzDLrUHgb8Fh
        /VjhtowjzKfKHC0sLHKpLQKNK2847N69WzAxMbnUJzf/RLMiaA5G7l8Rov/fLOEkgp6Ojk6Ara3tf2xs
        bG5PmzYtuU/uHfT6OYGNPGi5B0qCpWRJ+dePIWEPwZ1g0PfZsOUeKBF28nj2Rx/4/YDc/XaC/wHm1Tvz
        QWc+CQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB/1JREFUWEe1Vwl0
        lOUVfZmEJMxkZpJMlpksQBaWAqEiWAzZIEz2DQhhMdEiiIIF4YCAaBGscOrSWloLXbSFUhQpCJyDaJAK
        tKWtiEfb01jUVqoIR2wOKCF7Mv/tfbOwmUC07Zzzzs8B/u++d9/97nu/yP//F/RfQxwWGfaayOP5IvE8
        rF9fDjwkMma/yOsbReqSRKL5Tgij78n8RiT4TZHZr4u8/IbN0v3XNCeeEdnAQ1JvlMSfRQYR/MwneQNx
        PM6MnSL/2iyyfrHIUL4bdsNEGkQifi9yoCEjFU0PzQQ2LwHWTQNZaB4hMpcHKBM9VvMnVvuSSMOnRYOB
        O0cBM9LQUZKId9MisMckbb8Wedb/fu9MsvK9H07NAXasAjbeAzxRBzwyFafdQ7GJifGATEb/a1tB1kIJ
        fuTk+IHA/DEEHwJjMv9ckQhPhQsf5cWACZzje9MZMb228rjIu56n5wNPzwMeqwUerQEengx8uxSHrWFG
        lchqvjyQERw4ZI2IieDbGjJcwH3jgdoRQHUqjMpktJS48EF+HPba+6FcZDvfWc5I7jWBV0SeOlX5DWDD
        bGD9DFZf7UvgwVI01Y7FcyL/sIqU8gB74BAKdcPRFIeBpbnAbKV+CDBlEDrKE9FY6ER9egR+IPIX9u0X
        fKeGocLs+fdzkZyjMVYDP57DBKYDa6aw+gpgVSmw0o2/DYvDgyJb+PZIRugfRNYecdoN3J8PzL0ZuO1r
        MKalobtyAJqKE3H8VocKsZWc/8pfvYpRb0Wvv/5s9Dttqwi8jvSvrmL15cADTGCZmxTn4KUQU2eByFKy
        sfa30REEnwTcTdZuH+mrvjoNbeVJOOl2YY89FJUiO4j2fUYuw3I9cP03E//36veyeNB3yYBWr+DLC5kA
        q1yci6bqDLwgcuFVB5laUUDRZQLfJPWzhgHT09FZNQCNxQl4hep/XOQtP/WzeHavN+iqpO4VSa+XoFa9
        fnioDFhR5Kt+CRNYyD7fl4WzZcPhrfzeLF65m0j9cBhMwFOdgqbSJBwbFwNyfjFKZCsPX8ZQ6vtkZJpM
        2C4q9nTlaLaADNzPKpdMZOQxgWyCsuKFVPsCPuew73VUPcGN6YPRVpGM90n98+Zgo1DkeZ71BCO7L9Rf
        yULQUyLugzazgTXs/1JWutgPrqDa77vGsnImqH2n8DBzKDp57z+h8PYlmcGreYQHUtNSzYhl9N2K/ZmY
        d4v8rrGGpqK9X0hzuhJ8DsHvyPBRzwS6p6bgM1J/aFSUGtbHoT7Vs5te+76u6nsTpekxkWn10RYKjf3/
        FnsdqFzBVXS11IFSXzMYrTSdE7nx2CxBHRxA2ve1jJsZ4TdSfY//rr5Ope886Iw0sJwJLGDPlfa5V4Iz
        gZm03GmpaK9IQsPISPxI5AOzyE94qJpV5FehXuhsxXtI4/t5QylC3oJFVP68W3xqV9q9lbPveudpOur5
        nsokGFVMYpgV1M87GSJ0bbF9qQTo51H1IpsP28yelgUU3UqqXyufSx3M/rpfcD7aVXQKrpZrVCXDQ9v1
        lLn4dOLESJvq4CQp6HsSHMGTaZln3stOp/Px3tPxvD0PVK1XTdWuweumwwasPADeXZqArhInuorj0F0c
        i49G20DjPz9P5C6yoN5/aXh9oefs95OvOixG6z0EXTbBBxxQeQBYq57FflNwoOKVdp12WnkAvLMoDh0F
        sWgrcPDpwKeZNmw3BXU+4vOCxF5vw8si+y7eRkNRg1Hg2/191mq9dDN0vqvH02jaypPRzTlvlH0RvN3t
        QNukaLTkR6FtYiSacmzYbQs2vsddgm40hknoLnG1J5D6TadyuTzMYZ/9V8vbYxXZDLakJg0e9rq1LAmn
        Cl04NsSKdvZbK+8sdiJQ+SXwiVFozrPjIsE1WnIi8JozBKu47BBcp6iuZpd/vLQr3h4cTaGxcl4r1BBU
        BaZ9JnAXh0szTeaf7ni8GBuOH4qcqo8MRVeZgsejvSAGPYJnW3E+04Iz4/pjHxOY4rPmmQzHJXTSv2hX
        iKn9bCHB6ki5X9kqMEwegA7e7wslCWiYEIedBOVUOUJb27ZQZNdee6jRUcSeu2PQmk/ar6yc4J9lWXB2
        nAVvjArHsybpIip3W+9KdnkhYUpHPy8heC0XCRUXq4WKi8CtpPhckQvHMx3Y2j/EWCCyn837JQ9YxJi0
        jo63297PaGXfW9jvlgl2NJPyC1lWnBvvA28YHY6tVhO4Bin9tAgZx7jsjryvy99OiaCyCUxhdZcloKPU
        hWYCn5kUj0MZdjwXZOrknaYxys8YuhnraOVmJumP0jf2WUNwcaL23I7zWRE4e6sFp0n7ibHh2BZlwhKR
        P/IOauJ3MFxXibBOJIUsNHkI3MkFsrnIiXMF8WjIicHehHD8lN7AaaLevoExgzGIwVnj/ekz9WFS+4Il
        2PictJ8m+NERYdgRGYwtYUF4QOQYwbf4WetxJwjlrrR+f3So0eiOxd+zo3EgxYztISYPPyYO+KfaWh7A
        8e7N/trJ5k1ipcjGbWaT8WJUMJ4U+TdXth3DuYQSnB9IQsl41d/jYAqK4LymuDapc3GAN7LBB+ka/KAR
        zha5mzGaoVuwyV/5tQ/ddAbN5yccs3yGoNoqSsRLOb/qvCP5ulNRq9JdXynmLiHfYfA8yWNwuvbhk8rH
        jO77LN47CbXiOAbr69s+oAfoF0uKP2Mnn7rB9lZ1T2ToGSpOnYLKypfegvRQfSkQPYH8z/7uPxK1ghQq
        rhDMAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="refreshToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACJlJREFUWEelVwlY
        jukafsqWzNgNZyyNbRhiMsgQYaKcZEmWRsjOOBKnmSbKbohQmFTaVEq0WMu+ZsuaNTOM5TAZxpnsGvLf
        cz/1u2bOnJjO6buu+/rf//u+97mf99k/EynuNSSrglR97Cq/5juLwdBSXphWE5NXz+Vl3veS93C/3L+Q
        IAcWXKG4FwSKK7Z478297S5eR3IqzboC24hHGJgMjNgKjCLc1j9Fk3lXIW678sQ5PkTqdapPoeUIk+IJ
        f9tbY1FG/C5HlfE7a2i28iU+jQIsQ4EWYUCrcKA10SEaGLoJGJ8O1Jt2EdInIVs+crOj2HdKqMRMU5mR
        ta7CrGtoStKPQojgfFitAtqvBmyIjkRnomssYBcHuNMibZfehfRe/5M0dulHBSr9/0rMu/aV2cyLhvcW
        5KLs1EyDjNuWK6O2XJZxu3PKTDpgqDf3Bj4jqUMCsQZw5G+vtYBLCpULvg/pFn1Lalr3pAIVC5Rw3vGe
        2Kf6SJd4T7FwrMV7Zd5sfN/bdeWfh5+aema+koERO6VG40gxMVnFDQHEXKla31/s5qSauB94abvqCfom
        Ac6JJF8PDODafQvQbtENiO3yY1K6tLVUaV1J7GIzW36dhcYexyBtl+6knEbGWClCD+9sf/E6mist+iph
        EOFBqF+bEQ2JJkQn+dDJR1w33usSlovPUwFXBqf7BsYDFfh6P2DhcRjSfHyo2AQurf/FQURfAnwOANIm
        5BfuH0WoJYq4fG/GifXof/CJF9GL0MjWoCpl9Kkpf8sTdaRp72EyaPMD54Q8jGEMeGwDvHcBM6jALCWz
        T3hu4rjmZfAp/j8ITN7yjErNOc+9s4kGb3JDVT6wJdoR1Y3ERb2rClUVm+mTy4/cZvhqDzBtL4n2AXNJ
        vjgTGBKVA8+UXARyveAIMCwyB9JwjLrAl7B4kwIaIJWJCoSe9m2X5nt16RGT3HXJFfiTZP4hkh8GArle
        cbwQS48Cy04CPeZfgNTuuY571MLv/4XsYj8uJZaubcQx+XEASYOU7BiwksShJ4AQBdcR51g/Jh2AVLGK
        omQ3o3WLTfJ2K7QPsJCuYfvs/C8i9DQQRtJw+j2a69VZQNQZIP4yUKP/RohZzVAKcyQ0RY2XVr0511uJ
        T0YD6R7w2vRq3j/iv5UYkekk/bafK9Un/ZXVtBOYknwf4SSNImJJHH8WSDgPrOHpk64yKNtHvhCTUisp
        qANhVihw5v2K4nfmRP1lP6DirPMG8TuVJ76Xb4r3xUPidTpRPI4slnF7PWXkdhdx32DFHYW1fuxmc3FO
        eeid/gyxF2likoXQzxFG8rUkXc/7ScR6pmDY8RfMgBXXuTeQsCQ0iHn5fefrFPcjsn9GAU7mABtprsWH
        8zAp7RH6x91Fx+AbaDDvMsy9Dhtk9L7VBQHULeL90n22vQomsT/9rqkWzlPH8cSJF4BkkqZmAylUIJXy
        pqfegzSdmsG9cwhNQWPDmpa9OzjzGa7nAhn/KtR4NX0WQYHB9GUghfszqqczt6fsBky/yMiXd2sOL1Ci
        98ZoM9cNhoYTM9Bp5mm4BH2HSQm3EbDrAdady8eeW8Auytx9B7D1yoDUsk/gPk+i9u/+nHLp1r7rBhz/
        sVDrRJ4ghicJozkLUogRvYjRPYOFpP/ap5Dhaffpx28ooGmBEtUsx0mNtkFS1yFSGrknSvMv08XK/5i0
        prk7hj+t7BRjqD2Awdfc7xT3hXFPX6JyoQJjT1YS7zP5WXeBTTRTMk+vvoumBUKpgFpgNAtJk/mXYDLh
        UL4MSDwrtVpGc+c0oxk1Hv5GfEJouVbhQ4kJhDetPFvKVFwsZrWWcb3UeF9LeelCBcbttv7gmwvIuFl4
        8gSSx/H0an7NXVXA5tvrLKmLMqR0uXjuWEFoie5MaLvVS31ZltDsqUxo9VSl6hqVVEtZEa2IeoQqbbxG
        bhveKfgHpF0pNHuM0fdaPJbT9Eto+nk0vXy+/ZFUqL6Qu7oRWkLfJd5UJf+cvvqenlgr7J/2jNg+321N
        TkGehhtTaBVPv4Lki0nuz7KqpbXjcrbXHku2UIANYf77CUq6GpaW8mXaQ6zUckniyVyPSvp3QSlV8jls
        KlMZ+VPY4cwm7DHIx8O0i6kFjDlcUgXctl/wP5hfEOnaQGTM3l9lVNrzhVwruQ+JJ3LeG81W2zf+V7pi
        8wNp5DTC6Oe3D57dd9iLw44YY1y8YQIauvVxIE8fRPNbTM+CWLokycdDEhvOOI8ZVGBiGidgDp2DOWoN
        5tDROfQBpF/yz2I1fjQFa9su2hKOWweKXfRjsQ5Ywne0teu7RVwDU3c2m30JlvOyIT2DTnD0ihRT00ni
        HHes47LbBSdX8oEctVzWcfTir23YE5gO2vhS7MLipM1UzQYdTkylUXo56Z7ymdglbTJ1XGsQ29WPpGw1
        Hz5zIqoUrYDO8e08F0rLwVFS1lybxESiuTR2tGXO3+oa+gvcNpKY5Dp0/j2ePZ0DqB1/LXy/R1nXzQax
        p0Uckq+JffwTs0FbDDX87qDcgHSDfOASQVkzCU2/P6Tef6qiD3RAdCB6EFok9ETm0mJYb3FO+qld4B30
        o/l18u3OSbhrDK1gHM3bc90qEmimYzu/Exrz26H84P2selPSKeNbwqU48aI5qnmt/VmD5XUeVxIL+77i
        EHWpjtdZ2KsCRGd+B3QgUZuIwg8US34rNOPaIuA5SvdaZ5APxzJdTcIpRwdPnSeNVa9oJ7ztripSSSrU
        7iKf+sVKj5Rntb3OoWXgQ1irAvwqsgx5hboz78B8CE/dOui2VP8klnvUlZopalmtkCW6VAmdiJvLO/XG
        SFPGSpvZR8Vm5S2xDbkn1kuuSnOPPSSOYQBro5lOaNBpyS0x+WvNX9f6mrzRmhhIaD+YS2hXnEFo89Ev
        Ia37lUti9r9yiQat5nQdQocK/VBRP+uEq83pf/L3bz2W38qk2tqQAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="EXPORTED.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ID_FAKTURY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ID_NABYWCY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DATA_WYSTAWIENIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MIEJSCOWOSC_WYSTAWIENIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="fAKTURYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>181, 56</value>
  </metadata>
  <metadata name="eXPODataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>238, 17</value>
  </metadata>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="fAKTURYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>744, 17</value>
  </metadata>
</root>